Subject: Ticket Assigned - Impertinent behaviour from the delivery person
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 10:42:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Impertinent behaviour from the delivery person Dear Team,

I would like to inform you that the delivery person has called me now ask
for the availability.  I conveyed that Currently am at office. Hence please
deliver after 4 pm. The behaviour of the delivery man was so impertinent
and said cannot come after 4 pm. Usually am receiving orders after 4pm
event hough received another order 2 days back after 4 pm.so please have a
look on the issue inorder to avoid the customer dissatisfaction.
Order No: 8170512912

Regards
Ambika devi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4372299